Affected packages

Packages affected by glib2 upgrade from 2.67.0-6.fc34 to 2.67.0-7.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
jmc build 2 17 days ago
clementine build 2 a month ago
insight build 2 a month ago
R-R.devices build 2 a month ago
nazghul build 2 a month ago
wxmacmolplt build 2 a month ago
meshlab build 2 a month ago
kdepim4 build 2 a month ago
xrootd build 2 a month ago
centerim build 2 a month ago
3Depict build 2 a month ago
libosmium build 2 a month ago
fityk build 2 a month ago
R-ragg build 2 a month ago
vdr build 2 a month ago
wsjtx build 2 a month ago
djview4 build 2 a month ago
gradio build 2 a month ago
perl-Gnome2 build 2 a month ago
utox build 2 a month ago
python-opentelemetry build 3 2 days ago
python-msal build 3 16 days ago
python-azure-sdk build 3 17 days ago
liblastfm build 3 a month ago
opendbx build 3 a month ago
netcdf build 3 a month ago
coin-or-OS build 3 a month ago
commoncpp2 build 3 a month ago
libftdi build 3 a month ago
octave-control build 3 a month ago
mame build 3 a month ago
dpkg build 3 a month ago
coin-or-Couenne build 3 a month ago
fcitx-qt5 build 3 a month ago
kf5-libkcompactdisc build 3 a month ago
python-mplcairo build 3 a month ago
python-dask build 3 a month ago
erlang-riak_pipe build 4 a month ago
cjdns build None a month ago
python-hypothesis build None a month ago
gawk build None a month ago
python-trimesh build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glib2 upgrade from 2.67.0-6.fc34 to 2.67.0-7.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.